-- 基础信息
base_info = {
	group_id = 133314278
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 278001, shape = RegionShape.POLYGON, pos = { x = -248.277, y = 100.182, z = 4751.119 }, height = 199.637, point_array = { { x = -398.714, y = 4442.748 }, { x = -215.655, y = 4538.820 }, { x = -68.697, y = 4745.248 }, { x = -28.960, y = 4908.487 }, { x = -97.140, y = 5059.491 }, { x = -149.153, y = 5018.786 }, { x = -197.090, y = 4910.220 }, { x = -223.358, y = 4796.571 }, { x = -294.883, y = 4723.536 }, { x = -467.594, y = 4593.354 } }, area_id = 32, vision_type_list = { 33140012 } },
	{ config_id = 278002, shape = RegionShape.POLYGON, pos = { x = -215.789, y = -32.500, z = 4729.140 }, height = 135.000, point_array = { { x = -329.327, y = 4542.056 }, { x = -283.043, y = 4526.504 }, { x = -170.572, y = 4698.410 }, { x = -98.453, y = 4865.447 }, { x = -120.758, y = 4913.430 }, { x = -171.985, y = 4931.776 }, { x = -242.940, y = 4803.190 }, { x = -298.549, y = 4809.065 }, { x = -333.125, y = 4764.493 }, { x = -293.815, y = 4732.954 }, { x = -330.257, y = 4588.587 } }, area_id = 32, vision_type_list = { 33140013 } },
	{ config_id = 278003, shape = RegionShape.POLYGON, pos = { x = -453.817, y = 53.383, z = 4513.805 }, height = 106.766, point_array = { { x = -317.141, y = 4591.896 }, { x = -320.012, y = 4540.404 }, { x = -393.321, y = 4440.933 }, { x = -549.435, y = 4394.563 }, { x = -590.492, y = 4538.381 }, { x = -424.670, y = 4633.046 } }, area_id = 32, vision_type_list = { 33140010 } },
	{ config_id = 278004, shape = RegionShape.POLYGON, pos = { x = -133.392, y = 35.000, z = 5037.908 }, height = 130.000, point_array = { { x = -148.116, y = 4912.968 }, { x = -144.465, y = 4954.116 }, { x = -155.109, y = 5058.604 }, { x = -185.845, y = 5110.547 }, { x = -160.342, y = 5162.848 }, { x = -86.108, y = 5140.168 }, { x = -92.268, y = 5090.104 }, { x = -80.939, y = 5029.961 }, { x = -82.909, y = 4958.600 }, { x = -102.690, y = 4930.651 } }, area_id = 32, vision_type_list = { 33140011 } },
	{ config_id = 278005, shape = RegionShape.POLYGON, pos = { x = -295.329, y = -15.000, z = 4772.134 }, height = 50.000, point_array = { { x = -316.354, y = 4781.396 }, { x = -311.611, y = 4789.223 }, { x = -297.097, y = 4791.349 }, { x = -287.670, y = 4792.180 }, { x = -279.123, y = 4785.847 }, { x = -274.221, y = 4775.394 }, { x = -279.599, y = 4769.650 }, { x = -274.542, y = 4764.878 }, { x = -281.047, y = 4753.708 }, { x = -288.649, y = 4758.279 }, { x = -290.934, y = 4752.962 }, { x = -301.843, y = 4752.087 }, { x = -311.149, y = 4757.458 }, { x = -316.437, y = 4769.435 } }, area_id = 32, vision_type_list = { 33140014 } },
	{ config_id = 278006, shape = RegionShape.POLYGON, pos = { x = -284.661, y = -120.000, z = 4766.742 }, height = 160.000, point_array = { { x = -316.455, y = 4754.701 }, { x = -312.545, y = 4745.012 }, { x = -301.545, y = 4739.918 }, { x = -270.121, y = 4735.924 }, { x = -260.028, y = 4742.474 }, { x = -251.594, y = 4747.949 }, { x = -253.806, y = 4759.717 }, { x = -266.575, y = 4789.322 }, { x = -276.134, y = 4797.560 }, { x = -286.310, y = 4797.425 }, { x = -296.887, y = 4793.116 }, { x = -311.548, y = 4789.763 }, { x = -317.727, y = 4781.262 }, { x = -315.457, y = 4766.712 } }, area_id = 32, vision_type_list = { 33140015 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 278001, 278002, 278003, 278004, 278005, 278006 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
